import Request from '../common/request.js';
let request = new Request().http
 export function getPatientList() {
 	 return request('/app/patient/getPatientList',null,'GET');
 }
 export function getPatientById(data) {
 	 return request('/app/patient/getPatientById',data,'GET');
 }
 export function delPatient(data) {
 	return request('/app/patient/delPatient',data,'POST','application/json;charset=UTF-8');
 }
 export function addPatient(data) {
 	return request('/app/patient/addPatient',data,'POST','application/json;charset=UTF-8');
 }
 export function editPatient(data) {
 	return request('/app/patient/editPatient',data,'POST','application/json;charset=UTF-8');
 }
 
 
 
 
 

 
 
 
 
  
  
 
 
 
 

 
 
 
 
 